package cn.ysk.cashier.repository.mapping;

import java.math.BigDecimal;

/**
 * @author lyf
 */
public interface SumDateMapping {
    //总销售额
    BigDecimal amount();
    //日期
    BigDecimal tradeDay();
}
